Subject: WG Last Call: draft-ietf-l2vpn-vpls-bridge-interop-01

From: Shane Amante <[email-masked]>
Date: Thu, 15 Feb 2007 20:48:02 -0700

This is the start of the WG Last Call for:
http://tools.ietf.org/html/draft-ietf-l2vpn-vpls-bridge-interop-01

Please e-mail the list with any comments, concerns or corrections.   
Last Call on this draft will end in two weeks, on Friday, March 2,  
2007, at 17:00 MST (UTC -7).

Thanks,

-shane & Vach